@charset "utf-8";
* { margin: 0; padding: 0; }
body { font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed; color: #333333 }
body { }
html { _overflow-x: hidden }
:focus { outline: 0; }
img { border: 0; }
ul, li { list-style: none; }
div, ul, li, dl, dt, dd, table, td, input { font-size: 12px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 12px; }
i, em { font-style: normal; }
a { color: #333; text-decoration: none; -webkit-transition: .3s; transition: .3s; }
a:hover { color: #ff0000; }
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
color:#333333;
font-family:微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
}
select::-ms-expand {
display: none;
}
input, textarea { font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; }
.clear { clear: both; zoom: 1; }
.clear:after, .clear:before { clear: both; display: block; content: ""; height: 0; width: 100%; font-size: 0; visibility: hidden; zoom: 1; }
.fl { display: inline; float: left }
.fr { display: inline; float: right }
.container { width: 1200px; margin: 0 auto; clear: both; position: relative; }
.banner { background: url(./banner.jpg) no-repeat center top; height: 602px; }
.banner p { position: absolute; left: 0; top: 0; width: 142px; height: 38px; background: #78c43e url(./logo.png) center 20px no-repeat; padding-top: 70px; text-align: center; }
.banner p a { color: #FFFFFF; font-size: 14px; }
.section01 { background: url(./section01_bg.jpg) no-repeat center top; height: 805px; }
.section01 .section01_left { position: absolute; top: 80px; left: 0; }
.section01 .info { font-size: 16px; line-height: 32px; margin-top: 30px; width: 550px; }
.section01 .info p { margin-bottom: 10px; }
.section01 .section01_right { position: absolute; top: 80px; right: 0; }
.section02 { background: url(./section02_bg.jpg) no-repeat center top; height: 916px; }
.section02 .section02_left { position: absolute; top: 100px; left: 0px; }
.section02 .info { font-size: 16px; line-height: 32px; margin-top: 30px; width: 500px; }
.section02 .info p { margin-bottom: 20px; font-size: 22px; line-height: 42px; }
.section02 .section02_right { background: url(./section02_picbg.png) no-repeat; width: 699px; height: 510px; position: absolute; top: 100px; right: 0px; }
.section02 .section02_slide { position: relative; padding: 25px 19px 25px 20px; }
.section02 .section02_slide .hd { width: 100%; text-align: center; position: absolute; left:45%; bottom:-20px; z-index: 12; }
.section02 .section02_slide .hd li { float:left; display:inline; width: 18px; height: 18px; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; background-color: #999999; margin-right: 10px; text-indent: -9999px; font-size: 0; zoom: 0; overflow: hidden; cursor: pointer; }
.section02 .section02_slide .hd li.on { background-color: #01aef0; }
.section02 .section02_slide .bd { width: 660px; height: 460px; }
.section02 .section02_slide .bd li span { display: block; background: url(./section02_pictit.png) no-repeat; width: 660px; height: 62px; line-height: 62px; color: #fff; font-size: 18px; margin-top: -62px; text-align: center; position: relative; }
.section03 { background: url(./section03_bg.jpg) no-repeat center top; height: 690px; }
.section03 .section03_left { width: 768px; position: absolute; top: 100px; left: 0px; }
.section03 .section03_left li { float: left; margin: 0 60px 40px 0; display: inline; }
.section03 .section03_right { position: absolute; top: 100px; right: 0px; text-align:right;}
.section03 .info { font-size: 16px; line-height: 32px; margin-top: 30px; width: 500px; }
.section03 .info p { margin-bottom: 20px; font-size: 22px; line-height: 42px; text-align: right; }
